<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Glassmorphism Login</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <section>
        <div class="color"></div>
        <div class="color"></div>
        <div class="color"></div>
        <div class="box">
            <div class="square" style="--i:0;"></div>
            <div class="square" style="--i:1;"></div>
            <div class="square" style="--i:2;"></div>
            <div class="square" style="--i:3;"></div>
            <div class="square" style="--i:4;"></div>
            <div class="container">
                <div class="form">
                    <h2>Login Form</h2>
                    <form>
                        <div class="input-box">
                            <input type="text" placeholder="Username"/>
                        </div>
                        <div class="input-box">
                            <input type="password" placeholder="Password"/>
                        </div>
                        <div class="input-box">
                            <input type="submit" value="Login"/>
                        </div>
                        <p class="forget">
                            Forgot password ? <a href="#">Click here</a>
                        </p>
                        <p class="forget">
                            Don't have an account ? <a href="#">Sign up</a>
                        </p>
                    </form>
                </div>
            </div>
        </div>
    </section>
</body>
</html>